{
  "executionRoot" : {
    "groupId" : "org.apache.tomcat",
    "artifactId" : "tomcat-parent",
    "version" : "10.1.8.redhat-00013",
    "originalGAV" : "org.apache.tomcat:tomcat-parent:10.1.8"
  },
  "modules" : [ {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-parent",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-parent:10.1.8"
    },
    "properties" : {
      "wsdl4j.version" : {
        "oldValue" : "1.6.3.redhat-2",
        "value" : "1.6.3.redhat-00006"
      }
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jasper-el",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-jasper-el:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-i18n-fr",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-i18n-fr:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-bootstrap",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-bootstrap:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-websocket-client-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-websocket-client-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { },
    "dependencies" : {
      "wsdl4j:wsdl4j:1.6.3.redhat-2" : {
        "groupId" : "wsdl4j",
        "artifactId" : "wsdl4j",
        "version" : "1.6.3.redhat-00006"
      }
    }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jni",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-jni:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-websocket-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-websocket-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-servlet-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-servlet-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-annotations-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-annotations-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jasper",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-jasper:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-juli",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-juli:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jsp-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-jsp-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jaspic-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-jaspic-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-el",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-el:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-util",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-util:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-jdbc",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-jdbc:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-util-scan",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-util-scan:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-jasper",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-jasper:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-i18n-ja",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-i18n-ja:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-websocket",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-websocket:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-coyote",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-coyote:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-catalina",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-catalina:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-ssi",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-ssi:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-storeconfig",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-storeconfig:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-i18n-es",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-i18n-es:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-tribes",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-tribes:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-catalina-ant",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-catalina-ant:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-core",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-core:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-catalina-ha",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-catalina-ha:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-dbcp",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-dbcp:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat",
      "artifactId" : "tomcat-el-api",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat:tomcat-el-api:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  }, {
    "gav" : {
      "groupId" : "org.apache.tomcat.embed",
      "artifactId" : "tomcat-embed-websocket",
      "version" : "10.1.8.redhat-00013",
      "originalGAV" : "org.apache.tomcat.embed:tomcat-embed-websocket:10.1.8"
    },
    "managedPlugins" : { },
    "managedDependencies" : { }
  } ]
}